.Body12 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #000000;
}
.footer10Purple {font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #636;
}

.Body18BoldPurple {
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: bold;
	color: #909;
}
.Body12LinkBlue {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #0000cc;
}
.bold12purple {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bold;
	color: #909;
}
